JBossHome = /afs/ece/class/ece749/ejb/jboss-3.2.3/
JBossPort = 11099
RecoveryPingTime = 5000
ClientWaitTimeBetweenFailover = 3000
JBossStartUpTime = 45000
ClientFailOverRetries = 5
ListGamesPollTime = 5000
JMSServer = mahjongg.lab.ece.cmu.local
InitialGameServerList = devilbunny.lab.ece.cmu.local;girltalk.lab.ece.cmu.local
InitialNameServerList = drlucky.lab.ece.cmu.local;chess.lab.ece.cmu.local
AvailableServerList = diplomacy.lab.ece.cmu.local;othello.lab.ece.cmu.local;risk.lab.ece.cmu.local;roborally.lab.ece.cmu.local;settlers.lab.ece.cmu.local;stratego.lab.ece.cmu.local;
UseNaming = true
ProbesPath = probeLogs/
AutoClientDebugOn = true
ServerRebootTime = 18000
NamingServerPollTime = 18000
